.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.541000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390484,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390484,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390484,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.320000px;}
.lsc{letter-spacing:-0.022800px;}
.ls7{letter-spacing:-0.011200px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007600px;}
.ls2{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.lsd{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.003800px;}
.lsb{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.003000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.wsa{word-spacing:0.003200px;}
.wse{word-spacing:0.828800px;}
.wsc{word-spacing:0.886400px;}
.ws3{word-spacing:0.889600px;}
.ws1{word-spacing:0.932400px;}
.ws9{word-spacing:0.980400px;}
.ws6{word-spacing:0.984200px;}
.wsb{word-spacing:1.000800px;}
.ws0{word-spacing:1.056400px;}
.wsd{word-spacing:1.075400px;}
.ws8{word-spacing:1.435200px;}
.ws7{word-spacing:1.440000px;}
.ws5{word-spacing:1.450400px;}
.ws4{word-spacing:2.668800px;}
._3{margin-left:-6.840000px;}
._7{margin-left:-5.760000px;}
._0{margin-left:-4.202800px;}
._2{margin-left:-3.040000px;}
._4{margin-left:-1.152000px;}
._1{width:1.488000px;}
._5{width:10.659200px;}
._6{width:135.276800px;}
.fc2{color:rgb(66,129,195);}
.fc1{color:rgb(0,188,228);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:12.000000px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.y2e{bottom:0.093725px;}
.y8a{bottom:60.651327px;}
.y0{bottom:74.980392px;}
.y6c{bottom:171.721188px;}
.y6b{bottom:192.028377px;}
.y6a{bottom:192.034625px;}
.y69{bottom:212.335567px;}
.y2b{bottom:218.300569px;}
.y68{bottom:232.642756px;}
.y2a{bottom:238.601510px;}
.y29{bottom:258.902452px;}
.y28{bottom:279.203393px;}
.y2c{bottom:281.176471px;}
.y67{bottom:294.243054px;}
.y66{bottom:309.863969px;}
.y27{bottom:319.968514px;}
.y65{bottom:337.969119px;}
.y26{bottom:340.269455px;}
.y64{bottom:353.590034px;}
.y25{bottom:360.570396px;}
.y63{bottom:369.210949px;}
.y46{bottom:369.298426px;}
.y24{bottom:380.871337px;}
.y62{bottom:384.831864px;}
.y45{bottom:384.919341px;}
.y23{bottom:401.172278px;}
.y61{bottom:412.937014px;}
.y22{bottom:421.479468px;}
.y60{bottom:428.557929px;}
.y2d{bottom:437.418737px;}
.y5f{bottom:444.178844px;}
.y5e{bottom:459.799759px;}
.y44{bottom:459.874740px;}
.y21{bottom:465.386892px;}
.y89{bottom:481.878673px;}
.y20{bottom:485.687833px;}
.y5d{bottom:487.904910px;}
.y43{bottom:487.979890px;}
.y88{bottom:497.112190px;}
.y1f{bottom:505.988775px;}
.y5c{bottom:516.010060px;}
.y87{bottom:523.592765px;}
.y1e{bottom:526.289716px;}
.y5b{bottom:531.630975px;}
.y86{bottom:538.826281px;}
.y1d{bottom:546.596905px;}
.y5a{bottom:547.251890px;}
.y42{bottom:547.314374px;}
.y85{bottom:554.059797px;}
.y59{bottom:575.357041px;}
.y41{bottom:575.419524px;}
.y84{bottom:580.540373px;}
.y1c{bottom:590.510422px;}
.y58{bottom:590.977956px;}
.y40{bottom:591.040439px;}
.y83{bottom:595.773889px;}
.y1b{bottom:610.811363px;}
.y3f{bottom:619.145590px;}
.y82{bottom:622.254464px;}
.y1a{bottom:631.112304px;}
.y57{bottom:634.704021px;}
.y3e{bottom:634.766505px;}
.y81{bottom:637.487980px;}
.ye{bottom:642.387012px;}
.y19{bottom:651.413245px;}
.y80{bottom:652.721497px;}
.yd{bottom:658.007927px;}
.yc{bottom:659.570018px;}
.y56{bottom:662.809171px;}
.y3d{bottom:662.871655px;}
.y18{bottom:671.714186px;}
.y7f{bottom:679.202072px;}
.yb{bottom:686.124637px;}
.y3c{bottom:690.864335px;}
.y17{bottom:692.021376px;}
.y7d{bottom:694.382321px;}
.y7e{bottom:694.432464px;}
.ya{bottom:701.745552px;}
.y9{bottom:703.307643px;}
.y55{bottom:706.422766px;}
.y3b{bottom:706.485250px;}
.y7c{bottom:709.615837px;}
.y7b{bottom:724.849354px;}
.y8{bottom:729.862261px;}
.y54{bottom:734.527916px;}
.y3a{bottom:734.590400px;}
.y16{bottom:735.935048px;}
.y7a{bottom:740.082870px;}
.y7{bottom:745.483176px;}
.y53{bottom:750.148831px;}
.y39{bottom:750.211315px;}
.y79{bottom:755.316386px;}
.y15{bottom:756.235990px;}
.y6{bottom:761.104092px;}
.y5{bottom:762.666027px;}
.y78{bottom:770.549903px;}
.y14{bottom:776.536931px;}
.y52{bottom:778.253982px;}
.y77{bottom:785.783419px;}
.y4{bottom:789.933115px;}
.y51{bottom:793.874897px;}
.y38{bottom:793.937380px;}
.y13{bottom:796.837872px;}
.y76{bottom:801.016935px;}
.y75{bottom:816.250452px;}
.y12{bottom:817.138813px;}
.y50{bottom:821.980047px;}
.y74{bottom:831.483968px;}
.y4f{bottom:837.600962px;}
.y4e{bottom:853.221877px;}
.y37{bottom:853.271864px;}
.y73{bottom:857.964543px;}
.y72{bottom:873.198059px;}
.y4d{bottom:881.327027px;}
.y36{bottom:881.377014px;}
.y71{bottom:888.431576px;}
.y11{bottom:890.033657px;}
.y35{bottom:909.482165px;}
.y70{bottom:914.912151px;}
.y10{bottom:915.030245px;}
.y4c{bottom:925.053093px;}
.y34{bottom:925.103080px;}
.y6f{bottom:930.145667px;}
.y6e{bottom:945.379184px;}
.yf{bottom:952.415937px;}
.y4b{bottom:953.158243px;}
.y4a{bottom:968.779158px;}
.y33{bottom:968.829145px;}
.y6d{bottom:971.859759px;}
.y49{bottom:984.400073px;}
.y32{bottom:984.450060px;}
.y48{bottom:1000.020988px;}
.y31{bottom:1000.070975px;}
.y47{bottom:1028.126139px;}
.y30{bottom:1028.176125px;}
.y2f{bottom:1059.570728px;}
.y2{bottom:1151.307988px;}
.y3{bottom:1170.273497px;}
.y1{bottom:1170.347541px;}
.h5{height:8.460000px;}
.h11{height:21.930000px;}
.he{height:23.328000px;}
.h6{height:23.392000px;}
.h10{height:24.160000px;}
.hd{height:26.316000px;}
.h3{height:27.180000px;}
.h2{height:27.778000px;}
.h9{height:28.690000px;}
.hf{height:28.842000px;}
.ha{height:35.184000px;}
.h4{height:36.240000px;}
.h8{height:41.272000px;}
.h7{height:70.176000px;}
.hb{height:956.000000px;}
.h1{height:1162.196078px;}
.hc{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:384.274510px;}
.w2{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:57.120844px;}
.x7{left:59.359477px;}
.x9{left:88.748198px;}
.x4{left:147.008744px;}
.x3{left:157.941510px;}
.x8{left:212.881830px;}
.x5{left:427.299665px;}
.xa{left:550.222988px;}
.x6{left:599.832671px;}
.xc{left:758.026615px;}
.xb{left:780.884856px;}
.x2{left:825.597539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.273138pt;}
.lsc{letter-spacing:-0.019461pt;}
.ls7{letter-spacing:-0.009560pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.006487pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.lsd{letter-spacing:-0.005121pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003244pt;}
.lsb{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:-0.002731pt;}
.lse{letter-spacing:-0.002561pt;}
.ls4{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002731pt;}
.wse{word-spacing:0.707428pt;}
.wsc{word-spacing:0.756592pt;}
.ws3{word-spacing:0.759324pt;}
.ws1{word-spacing:0.795856pt;}
.ws9{word-spacing:0.836827pt;}
.ws6{word-spacing:0.840070pt;}
.wsb{word-spacing:0.854239pt;}
.ws0{word-spacing:0.901697pt;}
.wsd{word-spacing:0.917915pt;}
.ws8{word-spacing:1.225024pt;}
.ws7{word-spacing:1.229121pt;}
.ws5{word-spacing:1.237998pt;}
.ws4{word-spacing:2.277972pt;}
._3{margin-left:-5.838326pt;}
._7{margin-left:-4.916485pt;}
._0{margin-left:-3.587327pt;}
._2{margin-left:-2.594812pt;}
._4{margin-left:-0.983297pt;}
._1{width:1.270092pt;}
._5{width:9.098229pt;}
._6{width:115.466390pt;}
.fs3{font-size:10.242678pt;}
.fs7{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:32.435146pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs5{font-size:81.941423pt;}
.y2e{bottom:0.080000pt;}
.y8a{bottom:51.769333pt;}
.y0{bottom:64.000000pt;}
.y6c{bottom:146.573733pt;}
.y6b{bottom:163.907067pt;}
.y6a{bottom:163.912400pt;}
.y69{bottom:181.240400pt;}
.y2b{bottom:186.331867pt;}
.y68{bottom:198.573733pt;}
.y2a{bottom:203.659867pt;}
.y29{bottom:220.987867pt;}
.y28{bottom:238.315867pt;}
.y2c{bottom:240.000000pt;}
.y67{bottom:251.153067pt;}
.y66{bottom:264.486400pt;}
.y27{bottom:273.111200pt;}
.y65{bottom:288.475733pt;}
.y26{bottom:290.439200pt;}
.y64{bottom:301.809067pt;}
.y25{bottom:307.767200pt;}
.y63{bottom:315.142400pt;}
.y46{bottom:315.217067pt;}
.y24{bottom:325.095200pt;}
.y62{bottom:328.475733pt;}
.y45{bottom:328.550400pt;}
.y23{bottom:342.423200pt;}
.y61{bottom:352.465067pt;}
.y22{bottom:359.756533pt;}
.y60{bottom:365.798400pt;}
.y2d{bottom:373.361600pt;}
.y5f{bottom:379.131733pt;}
.y5e{bottom:392.465067pt;}
.y44{bottom:392.529067pt;}
.y21{bottom:397.234000pt;}
.y89{bottom:411.310667pt;}
.y20{bottom:414.562000pt;}
.y5d{bottom:416.454400pt;}
.y43{bottom:416.518400pt;}
.y88{bottom:424.313333pt;}
.y1f{bottom:431.890000pt;}
.y5c{bottom:440.443733pt;}
.y87{bottom:446.916000pt;}
.y1e{bottom:449.218000pt;}
.y5b{bottom:453.777067pt;}
.y86{bottom:459.918667pt;}
.y1d{bottom:466.551333pt;}
.y5a{bottom:467.110400pt;}
.y42{bottom:467.163733pt;}
.y85{bottom:472.921333pt;}
.y59{bottom:491.099733pt;}
.y41{bottom:491.153067pt;}
.y84{bottom:495.524000pt;}
.y1c{bottom:504.034000pt;}
.y58{bottom:504.433067pt;}
.y40{bottom:504.486400pt;}
.y83{bottom:508.526667pt;}
.y1b{bottom:521.362000pt;}
.y3f{bottom:528.475733pt;}
.y82{bottom:531.129333pt;}
.y1a{bottom:538.690000pt;}
.y57{bottom:541.755733pt;}
.y3e{bottom:541.809067pt;}
.y81{bottom:544.132000pt;}
.ye{bottom:548.313600pt;}
.y19{bottom:556.018000pt;}
.y80{bottom:557.134667pt;}
.yd{bottom:561.646933pt;}
.yc{bottom:562.980267pt;}
.y56{bottom:565.745067pt;}
.y3d{bottom:565.798400pt;}
.y18{bottom:573.346000pt;}
.y7f{bottom:579.737333pt;}
.yb{bottom:585.646133pt;}
.y3c{bottom:589.691733pt;}
.y17{bottom:590.679333pt;}
.y7d{bottom:592.694533pt;}
.y7e{bottom:592.737333pt;}
.ya{bottom:598.979467pt;}
.y9{bottom:600.312800pt;}
.y55{bottom:602.971733pt;}
.y3b{bottom:603.025067pt;}
.y7c{bottom:605.697200pt;}
.y7b{bottom:618.699867pt;}
.y8{bottom:622.978667pt;}
.y54{bottom:626.961067pt;}
.y3a{bottom:627.014400pt;}
.y16{bottom:628.162133pt;}
.y7a{bottom:631.702533pt;}
.y7{bottom:636.312000pt;}
.y53{bottom:640.294400pt;}
.y39{bottom:640.347733pt;}
.y79{bottom:644.705200pt;}
.y15{bottom:645.490133pt;}
.y6{bottom:649.645333pt;}
.y5{bottom:650.978533pt;}
.y78{bottom:657.707867pt;}
.y14{bottom:662.818133pt;}
.y52{bottom:664.283733pt;}
.y77{bottom:670.710533pt;}
.y4{bottom:674.252533pt;}
.y51{bottom:677.617067pt;}
.y38{bottom:677.670400pt;}
.y13{bottom:680.146133pt;}
.y76{bottom:683.713200pt;}
.y75{bottom:696.715867pt;}
.y12{bottom:697.474133pt;}
.y50{bottom:701.606400pt;}
.y74{bottom:709.718533pt;}
.y4f{bottom:714.939733pt;}
.y4e{bottom:728.273067pt;}
.y37{bottom:728.315733pt;}
.y73{bottom:732.321200pt;}
.y72{bottom:745.323867pt;}
.y4d{bottom:752.262400pt;}
.y36{bottom:752.305067pt;}
.y71{bottom:758.326533pt;}
.y11{bottom:759.694000pt;}
.y35{bottom:776.294400pt;}
.y70{bottom:780.929200pt;}
.y10{bottom:781.030000pt;}
.y4c{bottom:789.585067pt;}
.y34{bottom:789.627733pt;}
.y6f{bottom:793.931867pt;}
.y6e{bottom:806.934533pt;}
.yf{bottom:812.940800pt;}
.y4b{bottom:813.574400pt;}
.y4a{bottom:826.907733pt;}
.y33{bottom:826.950400pt;}
.y6d{bottom:829.537200pt;}
.y49{bottom:840.241067pt;}
.y32{bottom:840.283733pt;}
.y48{bottom:853.574400pt;}
.y31{bottom:853.617067pt;}
.y47{bottom:877.563733pt;}
.y30{bottom:877.606400pt;}
.y2f{bottom:904.403467pt;}
.y2{bottom:982.706400pt;}
.y3{bottom:998.894533pt;}
.y1{bottom:998.957733pt;}
.h5{height:7.221088pt;}
.h11{height:18.718494pt;}
.he{height:19.911766pt;}
.h6{height:19.966393pt;}
.h10{height:20.621925pt;}
.hd{height:22.462192pt;}
.h3{height:23.199665pt;}
.h2{height:23.710092pt;}
.h9{height:24.488536pt;}
.hf{height:24.618276pt;}
.ha{height:30.031531pt;}
.h4{height:30.932887pt;}
.h8{height:35.227983pt;}
.h7{height:59.899180pt;}
.hb{height:816.000000pt;}
.h1{height:992.000000pt;}
.hc{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:328.000000pt;}
.w2{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.755867pt;}
.x7{left:50.666667pt;}
.x9{left:75.751600pt;}
.x4{left:125.480267pt;}
.x3{left:134.812000pt;}
.x8{left:181.706667pt;}
.x5{left:364.724400pt;}
.xa{left:469.646400pt;}
.x6{left:511.991067pt;}
.xc{left:647.018533pt;}
.xb{left:666.529333pt;}
.x2{left:704.694133pt;}
}
